td {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: normal;
	color: #FFDD6F;
	text-align: center;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFDD6F;
	text-align: justify;
	background-position: center top;
	vertical-align: text-top;
	width: 500px;
	letter-spacing: normal;
	font-weight: normal;
	float: none;
}
body {
}
h1 {
	font-size: 36px;
	font-weight: bold;
	color: #BB0214;
	background-position: center top;
}
a {
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;
}
td {
}
.playlist {
	color: FFDD6F;
	text-align: center;
}
.byline {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.a2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	color: #CCCCCC;
}
.subtitle {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #D63B0B;
	background-color: #000000;
	text-align: center;
}
